
Redmine - Defect #10023

Filename of attachments

2012-01-17 19:04 - Lu Pon

Status: Closed Start date: 2012-01-10

Priority: Normal Due date:  

Assignee: Etienne Massip % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.0

Description

When upload a file with colon in its name, for example: Screenshot at 2012-01-17 16:01:24.png Redmine truncate it as: 24.png

Information about my environment:

mysql  Ver 14.14 Distrib 5.1.41

--

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1.2

Rails version             2.3.14

Database schema version   20110902000000

--

Redmine 1.3.0.stable.8325

 thanks !

(apologies about my English)

History

#1 - 2012-01-18 19:22 - Etienne Massip

Can't reproduce on demo site, could you please attach some screenshot?

#2 - 2012-01-18 19:33 - Lu Pon

Yes of course.. here it is: http://demo.redmine.org/issues/2747

#3 - 2012-02-03 18:07 - Lu Pon

- Assignee set to Etienne Massip

#4 - 2019-09-26 17:54 - Lu Pon

- Status changed from New to Resolved

#5 - 2024-01-21 10:16 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Cant reproduce
